/* @import url("https://fonts.googleapis.com/css?family=Open+Sans"); */
@import url("https://fonts.googleapis.com/css2?family=Montserrat&display=swap");
/* Styles */

/* body {
  font-family: "Open Sans";
  font-size: 14px;
}

.container {
  width: 500px;
  margin: 25px auto;
} */

/* form {
  padding: 20px;
  background: #2c3e50;
  color: #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
} */
/* form label,
form input, */
/* form button, */
/* form select {
  border: 0;
  margin-bottom: 3px;
  display: block;
  width: 100%;
} */
/* form input {
  height: 25px;
  line-height: 25px;
  background: #fff;
  color: #000;
  padding: 0 6px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
} */
/* form button {
  height: 30px;
  line-height: 30px;
  background: #e67e22;
  color: #fff;
  margin-top: 10px;
  cursor: pointer;
} */

body {
    font-family: "Montserrat";
    color: #6c757d;
    background: #f5f5f5;
    /* font-family: 'Roboto', sans-serif; */
    /* line-height: 3 !important; */
}

.form-control,
.form-select,
.form-control:focus,
.form-select:focus,
.input-group-addon {
    border-color: #e1e1e1;
    border-radius: 0;
    margin-bottom: 3px;
    /* padding-bottom: 10px; */
    box-shadow: none !important;
    border-width: 0 0 1px 0;
    z-index: 1;
}

select:invalid { 
    color: #6c757d; 
}

option{
    color: #212529
}

/* .form-control::-webkit-input-placeholder { color: black; }   */
/* WebKit, Blink, Edge */


/* .form-control:-moz-placeholder { color: black; }   */
/* Mozilla Firefox 4 to 18 */


/* .form-control::-moz-placeholder { color: black; }   */
/* Mozilla Firefox 19+ */


/* .form-control:-ms-input-placeholder { color: black; }   */
/* Internet Explorer 10-11 */


/* .form-control::-ms-input-placeholder { color: black; }   */
/* Microsoft Edge */

/* .form-select{
    border: 0;
    border-bottom: 1px solid #e1e1e1;
} */

/* .signup-form {
    width: 390px;
    margin: 0 auto;
    padding: 30px 0;
} */

/* .signup-form h2 {
    color: #636363;
    margin: 0 0 15px;
    text-align: center;
} */

/* .signup-form .lead {
    font-size: 14px;
    margin-bottom: 30px;
    text-align: center;
} */

/* .signup-form form {
    border-radius: 1px;
    margin-bottom: 15px;
    background: #fff;
    border: 1px solid #f3f3f3;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    padding: 30px;
} */

/* .signup-form .form-group {
    margin-bottom: 20px;
} */
form .error {
    color: #ff0000;
  }

.input-group > label {
    font-weight: normal;
    font-size: 13px;
    position: absolute;
    padding-top: 45px;
}

/* .signup-form .form-control {
     min-height: 38px; 
    box-shadow: none !important;
    border-width: 0 0 1px 0;
} */

.input-group-addon {
    /* max-width: 42px;
    text-align: center;
    background: none; */
    border-bottom: 1px solid #e1e1e1;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}

#togglePassword{
    cursor: pointer;
}

/* .signup-form .btn,
.signup-form .btn:active {
    font-size: 16px;
    font-weight: bold;
    border-radius: 3px;
    border: none;
    min-width: 140px;
}



.signup-form a {
    text-decoration: none;
}

.signup-form a:hover {
    text-decoration: underline;
}

.signup-form .fa {
    font-size: 21px;
    position: relative;
    top: 8px;
}

.signup-form .fa-paper-plane {
    font-size: 17px;
}

.signup-form .fa-check {
    color: #fff;
    left: 9px;
    top: 18px;
    font-size: 7px;
    position: absolute;
} */

.op-loader {
    display: none;
}

.modal {
    display: block;
}

.load {
    background-color: #000;
    opacity: .3;
    position: fixed;
    z-index: 101;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

#toastHead,
#toastBody{
    margin-left: auto;
    text-align: center;
}

